LIT2MOBI(1)

NAME
lit2mobi - A script to convert a lit file to a MobiPocket file

SYNOPSIS
html2mobi file.lit

DESCRIPTION
A script to convert a lit file to a MobiPocket file

This requires convertlit (ConvertLit) to be installed and in the path.

OPTIONS

--title TITLE
    Specify the title for the book. This overrides the value given in the opf file.

--prefixtitle PREFIX
    Add a prefix to the title of the book. Useful for specifying number for books in series.

--author AUTHOR
    Specify the author of the book. This overrides the value given in the opf file. This value is stored in the EXTH part of record 0.

--mobifile MOBIFILE
    Name of the output file. This overrides the default value.

--coverimage IMAGE
    Use IMAGE as cover image instead of possible image found in opf directory.

--addthumbnail IMAGE
    The image to be used as tumb nail. If this flag is used the cover image is used instead.

--addcoverlink
    Add link to cover image first in main HTML document. Also add entry "Cover" in guide that jumps to the cover image in the HTML document.

--tocfirst
    Make a copy of the toc and place it first.

--htmlfile HTMLFILE
    Saves the html that is packed into mobi format. This html code contains Mobipocket specific things that are added automatically. This is mostly useful for debugging.

--imagerescale 0|1
    Default is rescaling images for them to work on Cybook Gen3. To disable this specify --imagerescale 0.

EXAMPLES
   lit2mobi Alice_In_Wonderland.lit

   lit2mobi --tocfirst --addcoverlink The_Railway_Children.lit

TODO
   - Extract language information from opf file

BUGS

AUTHOR
Tommy Persson (tpe@ida.liu.se)